@charset "UTF-8";
/* CSS Document */

.bg-saturday{
    background: #FDEDE4;
	color: #222;
}



.p-brown{
    color: #622d18;
}


.profile{
	margin-left: 50px;
}

@media screen and (max-width: 768px) {
	.profile{
		margin-left: 0;
	}

}

.profile h4{
	margin-top: 0;
}

.profile p{
	line-height: 1.8;
}

.profile i{
	font-size: 120%;
	line-height: 1;
	margin-right: .5em;
	padding: 3px 5px;
	border: 1px solid rgba(255,255,255,.6);
}

.profile .btn{
	padding: .6em 2em .6em 1em;;
	text-align: left;
	border-radius: 0;
}